Quikrbox User app - Bug #7207

Store is offline but still user able to see the store in user app . It should shown to user but not able to
place order. Make gray out screen

07/18/2023 03:55 PM - priyanka Sharma

Status: Closed Start date: 07/18/2023
Priority: High Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

History

#1 - 07/19/2023 08:42 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 07/20/2023 03:38 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 07/20/2023 08:03 PM - Himanshu khare

- Status changed from Reopened to Resolved

#4 - 09/20/2023 12:07 PM - priyanka Sharma

- Status changed from Resolved to Closed
